<?php
session_start();

$id=$GET['id'];
$sql="DELETE * FROM basket WHERE `Product_id`=?";
$stmt=mysqli_stmt_init($conn);
mysqli_stmt_prepare($stmt,$sql);
mysqli_stmt_bind_param($stmt,'i',$id);
if(mysqli_stmt_execute($stmt)){
    echo"<script>alert('Item removed from basket')</script>";
    echo"<script>window.location.href='CustomerCheckout.php</script>'";
}
?>